Last Comment Bug 737457 - Intermittent browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out | Found a tab after previous test timed out
: Intermittent browser/devtools/tilt/test/browser_tilt_picking_highlight02.js |...
Status: RESOLVED FIXED
: intermittent-failure
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: 14 Branch
: x86 Windows 7
: -- normal (vote)
: Firefox 14
Assigned To: Victor Porof [:vporof][:vp]
:
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2012-03-20 09:03 PDT by Matt Brubeck (:mbrubeck)
Modified: 2012-11-25 19:31 PST (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed


Attachments
screenshot (206.93 KB, image/png)
2012-03-20 09:03 PDT, Matt Brubeck (:mbrubeck)
no flags Details
v1 (3.66 KB, patch)
2012-03-27 03:38 PDT, Victor Porof [:vporof][:vp]
rcampbell: review+
Details | Diff | Review
[land me] v2 (5.46 KB, patch)
2012-03-28 03:50 PDT, Victor Porof [:vporof][:vp]
akeybl: approval‑mozilla‑aurora+
Details | Diff | Review

Description Matt Brubeck (:mbrubeck) 2012-03-20 09:03:50 PDT
Created attachment 607575 [details]
screenshot

https://tbpl.mozilla.org/php/getParsedLog.php?id=10210450&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-20 05:02:40 PDT for push 60dd3e5fe989

INFO TEST-END | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight01.js | finished in 584ms
TEST-INFO | checking window state
TEST-START | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js
TEST-PASS | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-PASS | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | After highlighting a node, it should be highlighted. D'oh.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
INFO TEST-END | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | finished in 30036ms
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-INFO | checking window state
TEST-START | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight03.js
TEST-PASS | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight03.js | Highlighting a node didn't work properly.
TEST-PASS | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight03.js | After highlighting a node, it should be highlighted. D'oh.
TEST-PASS | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight03.js | Unhighlighting a should remove the current selection.
TEST-PASS | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight03.js | After unhighlighting a node, it shouldn't be highlighted anymore. D'oh.
INFO TEST-END | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight03.js | finished in 600ms
Comment 1 Treeherder Robot 2012-03-20 10:33:58 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10215895&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-20 09:32:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 2 Treeherder Robot 2012-03-20 13:46:25 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10220304&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-20 12:37:20

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 3 Treeherder Robot 2012-03-20 16:33:15 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10225542&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-20 15:50:52

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 4 Treeherder Robot 2012-03-20 16:34:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10225542&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-20 15:50:52

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 5 Treeherder Robot 2012-03-21 08:41:27 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10242995&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-21 07:10:35

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 6 Treeherder Robot 2012-03-21 19:24:01 PDT
jimm
https://tbpl.mozilla.org/php/getParsedLog.php?id=10259902&tree=Try
Rev3 WINNT 6.1 try opt test mochitest-other on 2012-03-21 17:39:37

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22unsigned.xpi%22%2C%22IconURL%22%3A%22icon.png%22%7D%7D
Comment 7 Treeherder Robot 2012-03-21 22:47:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10258977&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2012-03-21 17:08:55

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 8 Treeherder Robot 2012-03-22 07:38:52 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10277458&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-22 06:45:35

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 9 Treeherder Robot 2012-03-22 08:08:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10273329&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-22 03:00:05

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 10 Treeherder Robot 2012-03-22 09:11:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10278867&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-22 07:36:33

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 11 Treeherder Robot 2012-03-22 10:30:13 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10273598&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitest-other on 2012-03-22 03:30:59

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 12 Treeherder Robot 2012-03-22 15:59:27 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10293816&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-22 15:16:21

13282 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 13 Treeherder Robot 2012-03-22 16:00:26 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10293816&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-22 15:16:21

13282 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 14 Treeherder Robot 2012-03-22 21:55:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10303534&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-22 20:27:40

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 15 Treeherder Robot 2012-03-23 04:31:38 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10311875&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-23 03:22:31

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 16 Treeherder Robot 2012-03-23 04:49:36 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10311945&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-23 03:28:45

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 17 Treeherder Robot 2012-03-23 10:13:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10319484&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-23 09:26:37

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 18 Treeherder Robot 2012-03-23 14:28:39 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10325503&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-23 13:04:46

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 19 Treeherder Robot 2012-03-23 14:49:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10326811&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-23 13:48:39

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 20 Treeherder Robot 2012-03-23 19:56:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10325085&tree=Profiling
Rev3 WINNT 6.1 profiling opt test mochitest-other on 2012-03-23 12:46:28

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 21 Treeherder Robot 2012-03-23 19:59:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10322518&tree=Profiling
Rev3 WINNT 6.1 profiling opt test mochitest-other on 2012-03-23 11:10:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 22 Treeherder Robot 2012-03-23 22:00:59 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10340147&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-23 21:19:31

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 23 Treeherder Robot 2012-03-23 22:21:17 PDT
Kwan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10340271&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-23 21:23:42

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 24 Treeherder Robot 2012-03-24 04:43:43 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10344343&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-24 03:21:49

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 25 Treeherder Robot 2012-03-24 10:13:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10349353&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-24 09:29:52

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 26 Treeherder Robot 2012-03-24 19:14:06 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10352486&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-24 18:31:33

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 27 Treeherder Robot 2012-03-24 20:14:59 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10352832&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-24 18:47:35

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 28 Treeherder Robot 2012-03-25 10:01:39 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10344686&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitest-other on 2012-03-24 03:42:02

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 29 Treeherder Robot 2012-03-25 13:02:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10359495&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-25 12:02:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 30 Treeherder Robot 2012-03-25 13:27:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10359901&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-25 12:46:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 31 Treeherder Robot 2012-03-26 01:23:38 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10366910&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-25 23:31:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 32 Treeherder Robot 2012-03-26 03:38:03 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10369057&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-26 02:34:49

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 33 Treeherder Robot 2012-03-26 04:58:40 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10369560&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-26 03:16:00

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 34 Treeherder Robot 2012-03-26 06:45:02 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10371494&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-26 05:51:49

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 35 Treeherder Robot 2012-03-26 10:59:28 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10372193&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-26 06:46:35

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
20688 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_img.html | Different amount of expected children of ['img@id="imgmap" node', address: [object HTMLImageElement], role: image map, address: [xpconnect wrapped nsIAccessible]]. - got 0, expected 2
Comment 36 Treeherder Robot 2012-03-26 12:33:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10378208&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-26 11:49:55

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 37 Treeherder Robot 2012-03-26 17:22:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10386620&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-26 16:41:54

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 38 Treeherder Robot 2012-03-26 17:41:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10380990&tree=Profiling
Rev3 WINNT 6.1 profiling opt test mochitest-other on 2012-03-26 13:37:37

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 39 Treeherder Robot 2012-03-26 22:26:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10394193&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-26 21:26:41

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 40 Treeherder Robot 2012-03-27 01:33:28 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=10397097&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-27 00:39:46

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 41 Treeherder Robot 2012-03-27 02:18:51 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10394698&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitest-other on 2012-03-26 22:01:13

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 42 Victor Porof [:vporof][:vp] 2012-03-27 03:38:51 PDT
Created attachment 609671 [details] [diff] [review]
v1
Comment 43 Treeherder Robot 2012-03-27 05:39:01 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10401814&tree=Fx-Team
Rev3 WINNT 6.1 fx-team opt test mochitest-other on 2012-03-27 04:54:49

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 44 Treeherder Robot 2012-03-27 05:57:43 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10394780&tree=Accessibility
Rev3 WINNT 6.1 accessibility opt test mochitest-other on 2012-03-26 22:07:15

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 45 Treeherder Robot 2012-03-27 07:19:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10402992&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-27 05:49:14

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 46 Rob Campbell [:rc] (:robcee) 2012-03-27 07:54:28 PDT
Comment on attachment 609671 [details] [diff] [review]
v1

ok, but would prefer a version that gets rid of those requestLongerTimeouts.
Comment 47 Victor Porof [:vporof][:vp] 2012-03-27 08:00:31 PDT
(In reply to Rob Campbell [:rc] (:robcee) from comment #46)
> Comment on attachment 609671 [details] [diff] [review]
> v1
> 
> ok, but would prefer a version that gets rid of those requestLongerTimeouts.

Pushed to try a version without them. Let's see what happens.
Comment 48 Treeherder Robot 2012-03-27 08:08:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10404536&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-27 06:50:37

13302 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 49 Treeherder Robot 2012-03-27 14:46:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10413165&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-27 12:45:40

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 50 Treeherder Robot 2012-03-27 15:20:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10416166&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-27 14:32:23

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 51 Treeherder Robot 2012-03-27 15:42:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10412949&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-27 12:37:15

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 52 Treeherder Robot 2012-03-27 16:22:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10416837&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2012-03-27 14:54:29

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 53 Treeherder Robot 2012-03-27 16:31:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10418042&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-27 15:38:26

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 54 Treeherder Robot 2012-03-27 20:46:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10425359&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-03-27 19:47:05

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 55 Treeherder Robot 2012-03-27 22:55:17 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10427413&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-27 21:12:53

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 56 Treeherder Robot 2012-03-27 22:58:25 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10428455&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-27 22:13:54

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 57 Victor Porof [:vporof][:vp] 2012-03-28 03:50:02 PDT
Created attachment 610065 [details] [diff] [review]
[land me] v2
Comment 58 Victor Porof [:vporof][:vp] 2012-03-28 03:50:23 PDT
(In reply to Victor Porof from comment #47)
> (In reply to Rob Campbell [:rc] (:robcee) from comment #46)
> > Comment on attachment 609671 [details] [diff] [review]
> > v1
> > 
> > ok, but would prefer a version that gets rid of those requestLongerTimeouts.
> 
> Pushed to try a version without them. Let's see what happens.

It worked without any requestLongerTimeout \o/
Comment 59 Panos Astithas [:past] 2012-03-28 04:18:15 PDT
https://hg.mozilla.org/integration/fx-team/rev/014c39d29e30
Comment 60 Treeherder Robot 2012-03-28 09:45:58 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=10441492&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-28 08:36:13

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 61 Treeherder Robot 2012-03-28 10:02:46 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10442332&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2012-03-28 09:15:40
slave: talos-r3-w7-077

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 62 Treeherder Robot 2012-03-28 10:12:17 PDT
smontagu
https://tbpl.mozilla.org/php/getParsedLog.php?id=10431107&tree=Try
Rev3 WINNT 6.1 try opt test mochitest-other on 2012-03-28 01:02:29

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 63 Treeherder Robot 2012-03-28 16:16:37 PDT
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10448805&tree=UX
Rev3 WINNT 6.1 ux opt test mochitest-other on 2012-03-28 13:22:05

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 64 Treeherder Robot 2012-03-28 16:25:25 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10452347&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-28 15:30:47

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 65 Treeherder Robot 2012-03-28 16:44:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10452889&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-28 15:48:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 66 Treeherder Robot 2012-03-28 19:20:53 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=10456558&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-28 18:32:54

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22unsigned.xpi%22%2C%22IconURL%22%3A%22icon.png%22%7D%7D
Comment 67 Tim Taubert [:ttaubert] 2012-03-29 02:58:20 PDT
https://hg.mozilla.org/mozilla-central/rev/014c39d29e30
Comment 68 Treeherder Robot 2012-03-29 08:31:18 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10472463&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-29 06:39:40

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 69 Rob Campbell [:rc] (:robcee) 2012-04-17 12:53:46 PDT
Comment on attachment 610065 [details] [diff] [review]
[land me] v2

[Approval Request Comment]
Regression caused by (bug #): new code 
User impact if declined: none
Testing completed (on m-c, etc.): been on m-c for 2 weeks. Test failures stopped.
Risk to taking this patch (and alternatives if risky): none, testfix only
String changes made by this patch: none
Comment 70 Rob Campbell [:rc] (:robcee) 2012-04-19 10:21:09 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/381eb64690d8

Note You need to log in before you can comment on or make changes to this bug.